/* === GLOBAL === */
*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: inherit;
            box-sizing: inherit;
}

html {
  font-size: 16px;
  text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
  }

body {
  font-family: 'Helvetica Neue', 'Arial', 'sans-serif' !important;
  font-weight: 400;
  margin: 0 auto;
  font-size: 1.2rem;
  line-height: 1.6rem;
  width: 100%;
  height: 100%;
  color: #000000;
  /* background: #f8f8f8; */
  background-image: url("../img/Leitmotiv_1000x1000px.jpg");
  background-size:cover;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-font-smoothing:antialiased;
  -webkit-text-size-adjust:none;
   }

 .clearfix::after {
   content: "";
   clear: both;
   display: block;
 }

h1, h2 {
  font-weight: bold;
}

#lp-wrapper {
  width:785px;
  margin:0 auto;
  background: #ffffff;
  padding-bottom:3rem;
  margin-top:2rem;
  box-shadow: 0 0 20px 10px rgba(255,255,255,.25);
}

.padding {
  margin: 30px auto;
  width: 94%;
}

#header {}

#footer {
  text-align: center;
}


@media screen {
}

/* Mobile styles */
@media only screen and (max-width: 480px) {
}

table td {
	padding: 20px;
}

table .h1, table .h2, table .h3, table h1, table h2, table h3 {
	margin-top:0px!important;
}


/* Mobile styles */ 
@media only screen and (min-width: 600px) {
	.pq_container_slot {
		display:flex;
		flex-direction:row!important;
	}
	.pq_container_slot_reverse {
		display:flex;
		flex-direction:row-reverse!important;
	}
}
